Skip to content
Browse files

Fix for fog dependencies.

  • Loading branch information...
1 parent 675e19d commit 9c5f190e65b5fc86e978c244c9490bff09b1c554 @joost committed Aug 13, 2012
Showing with 2 additions and 2 deletions.
  1. +1 −1 backup_rails.gemspec
  2. +1 −1 lib/backup_rails/version.rb
View
2 backup_rails.gemspec
@@ -17,7 +17,7 @@ Gem::Specification.new do |gem|
# For backup
gem.add_dependency 'backup', '>= 3.0.24'
- gem.add_dependency 'fog' #, '~> 1.1.0' # S3
+ gem.add_dependency 'fog', '~> 1.4.0' # S3
gem.add_dependency 'net-ssh', '~> 2.3.0'
gem.add_dependency 'net-sftp', '~> 2.0.5'
gem.add_dependency 'mail', '~> 2.4.0'
View
2 lib/backup_rails/version.rb
@@ -1,3 +1,3 @@
module BackupRails
- VERSION = "0.0.4"
+ VERSION = "0.0.5"
end

0 comments on commit 9c5f190

Please sign in to comment.
Something went wrong with that request. Please try again.